<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d955f392b099cce10dc6e1f85a5a0d87">
  <dict>
    <!--2020-03-28 10:27:49.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
